﻿@charset "utf-8";
*{ margin:0; padding:0; box-sizing:border-box;}
body{font-size:1em;font-family: 'microsoft yahei',Verdana,Arial,Helvetica,sans-serif;}
body{min-width: 320px;}
a{text-decoration: none;}
input{ outline:none;}
li{ list-style:none;}
:not(input){-webkit-user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none;-webkit-text-size-adjust:none;}
.header{position:fixed;z-index:3;right:0;left:0;top:0;height:44px; padding:0 10px; box-sizing:border-box;border-bottom:0;background-color:#f7f7f7;-webkit-box-shadow:0 1px 6px #ccc;box-shadow:0 1px 6px #ccc;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.header .headerTitle {left:0;right:0;display:inline-block;overflow:hidden;max-width:400px;margin:0 auto;text-overflow:ellipsis;	font-size:18px;font-weight:500;line-height:44px;position:absolute;padding:0;text-align:center;white-space:nowrap;color:#000;}
.header .headerBack{width:40px; height:40px; background:url(../Images/header-back.png) no-repeat center center;display:block; position:absolute; top:2px; left:0px;}
.header .logo{ height:44px; width:40px; padding:4px 0; box-sizing:border-box; display:inline-block; position:absolute;left:5px;}
.header .logo img{ height:36px;}
.main { max-width:640px; min-width: 320px; margin:0 auto 50px auto; overflow: hidden; padding-top:44px;}
/*.footer{ position:fixed; bottom:0; left:0; width:100%; height:50px; line-height:50px;background:#f5f5f5; border-top:1px solid #ddd;}
.btnArea a{ color:#fff; width:50%; text-align:center; display:inline-block;}*/
.subPage{ margin-bottom:0;}
.btnArea{ padding:10px 15px;}
.btn_bottom{ background:#01897d; color:#fff; width:100%; display:inline-block; text-align:center; height:50px; line-height:50px; border-radius:4px; font-size:1.1em;}
.footer{ position:fixed; bottom:0; left:0; width:100%; height:50px; padding:10px 0; box-sizing:border-box; line-height:50px;background:#fcfcfc; border-top:1px solid #ddd;}
.footer a{ width:33%; display:inline-block; height:100%; line-height:30px;color:#333;box-sizing:border-box; float:left; text-align:center;font-weight:500;}
.footer a.midBtn{ border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;}
.footer a.curPage{ color:#01897d; font-weight:bold;}
/*状态*/
.addNew{ color:#f00; float:right; font-style:normal;}
.waiting{ color:#01897d;float:right; font-style:normal;}
.finished{color:#000;float:right; font-style:normal;}
/*弹出层*/
.popUp{ position:fixed; z-index:99; top:50%; left:50%; width:70%; border-radius:8px; background:#fff; opacity:1; transform:translate3d(-50%, -50%, 0) scale(1); -webkit-transform:translate3d(-50%, -50%, 0) scale(1);}
.popUp .popUpTitle{ height:50px; line-height:50px; font-size:18px; text-align:center; border-bottom:1px solid #ccc;}
.popUp ul{ box-sizing:border-box;}
.popUp ul li{ line-height:50px; border-bottom:1px solid #eee; padding:0 15px;}
.popUp ul li:last-child{ border-bottom:0;}
.electricType label{width:100%; display:inline-block;}
.electricType label input{vertical-align:middle;}
input[type="checkbox"]{width:18px;height:18px;display: inline-block;position: relative; margin-top:16px; float:right;}
input[type="checkbox"]::before{content: "";position: absolute;top: 0;left: 0;background: #fafafa;width: 100%;height: 100%;border: 1px solid #d1d1d1; border-radius:2px; box-sizing:border-box;}
input[type="checkbox"]:checked::before{content: "";background-image:url(../Images/checkIn.png);position: absolute;top: 0;left: 0;width:100%; border:none;}
.popUpBottom{border-top:1px solid #eee;}
.popUpBottom a{ color:#01897d; width:50%; height:50px; line-height:50px; display:inline-block; text-align:center;}

/*首页*/
.kanbanData{ padding:0; border-bottom:10px solid #f1f1f1; position:relative;}
.kanbanData .tab_title{ height:50px; line-height:50px; border-bottom:1px dashed #ddd;box-sizing:border-box;}
.kanbanData .tab_title a{ color:#000; width:50%;height:50px; display:inline-block; text-align:center; box-sizing:border-box;}
.kanbanData .tab_title a.current{ border-bottom:2px solid #01897d; color:#01897d;}
.kanbanData .tab_box{padding:10px 30px 20px 30px;}
.kanbanData ul li{ line-height:35px;}
.kanbanData .lookAll{ width:100%; display:block; text-align:center; color:#999; line-height:30px; position:absolute; bottom:0; left:0; font-size:0.9em;}
.regInfo{ padding:20px 30px;}
.regInfo h3{ font-weight:500; display:inline-block; font-size:18px;}
.regInfo strong{ font-size:1.8em;}
.regInfo div{ margin-bottom:15px; vertical-align:middle;}
.regInfo div.countdown{ font-size:2em; margin-top:30px;}
.regInfo div label{ color:#777;}
/*看板*/
.subPage .kanbanData{ border-bottom:0;}
.subPage .kanbanData h4{ width:30px;display:inline-block; text-align:center;}
.subPage .kanbanData span{ margin-left:60px;}
/*车辆登记*/
.register ul{ padding:5px 10px;}
.register ul li{border-bottom:1px solid #dfdfdf; padding:5px 0px 5px 90px;position:relative;}
.register ul li span{ color:#666;width:95px; vertical-align:middle;display:inline-block; position:absolute; left:5px; margin-top:10px;}
.register ul li input{color:#000;}
.register ul li .selectInput{ background:url(../Images/more.png) no-repeat 99% center;}
.register ul li .followDiv{ position:absolute; z-index:2; top:40px; left:90px;right:0; background:#fff; border:1px solid #dfdfdf; box-shadow:1px 1px 2px #ddd; padding:5px 0;}
.register ul li .followDiv p{ line-height:40px; padding:0 10px;}
.formInput{ border:0; height:40px; line-height:40px; padding:0 30px 0 10px; box-sizing:border-box;vertical-align:middle; width:100%; font-size:1em; text-align:right;}
/*选择车牌号*/
.qselect{ padding:20px;}
.qselect h5{ font-weight:normal; font-size:1.1em; line-height:30px; margin-bottom:10px; color:#666;}
.qselect a{ height:38px; line-height:36px; width:32%; color:#333; text-align:center; display:inline-block; border:1px solid #ddd; box-sizing:border-box; margin-right:2%; font-size:0.95em; border-radius:4px;}
.qselect a:last-child{ margin-right:0;}
.qselect a.selected{ background:#01897d; border:1px solid #01897d; color:#fff; font-weight:bold;}
.carNumber{ padding:10px 20px 30px 20px;}
.carNumber h5{ font-weight:normal; font-size:1.1em; line-height:30px; margin-bottom:10px; color:#666;}
.carNumber .numInput{ height:38px;line-height:36px; width:10%; text-align:center;border:1px solid #ddd; box-sizing:border-box;border-radius:4px; margin-right:2.2%;}
.carNumber .numInput:last-child{ margin-right:0;}
.carNumber .newEnergy{ border:1px dashed #ddd;}
.carNumber i{ margin-right:2.2%;color:#999; font-style:normal; display:inline-block;}

/*详情*/
.detailPage{ margin-bottom:50px;}
.detailPage .regInfo{ border-bottom:10px solid #f1f1f1;}
.detailPage .regInfo div{ margin-bottom:0;}
.detailPage .regInfo div.countdown{margin-top:10px;}
.regDetail{ padding:15px 30px 5px 30px; font-size:0.95em;}
.regDetail div{ margin-bottom:10px; vertical-align:middle;}
.regDetail div label{ color:#777;}
.regTime{ border-top:1px solid #ddd; padding:10px 30px;font-size:0.95em;}
.regTime div{ line-height:30px;}
.regTime div label{ color:#666;}
.codeImg{ border-top:1px dotted #ddd; padding:20px 30px;}
.codeImg img{ width:70%; margin:0 15%;}
.detailBottom{ position:fixed; bottom:0; left:0; width:100%; height:50px; padding:10px 0; box-sizing:border-box;background:#fcfcfc; border-top:1px solid #ddd;}
.detailBottom .cancelBtn{ color:#f00; padding:0px 12px; height:30px; line-height:30px; border:1px solid #f00; border-radius:3px; display:inline-block; float:right; margin-right:15px;}

/*个人中心*/
.perCenterHead{ padding:20px; box-sizing:border-box; background:#fff;border-bottom:10px solid #f1f1f1;}
.perCenterHead:after{ content:" "; clear:both; visibility:hidden; display:block;}
.perImg{ width:70px; height:70px; float:left;}
.perImg img{ width:100%; height:100%;}
.perInfo{ float:left; margin-left:15px;}
.perInfo h3{ font-size:22px; line-height:40px; font-weight:normal;}
.perInfo p{line-height:22px; color:#888;}
.centerDiv{ background:#fff;}
.centerDiv li{ padding:0 20px; border-bottom:10px solid #f1f1f1;}
.centerDiv li a{ height:60px; line-height:60px; display:block; background:url(../Images/more.png) no-repeat right center; color:#000;}

/*历史列表*/
.regListPage{ margin-bottom:0;}
.regListPage ul{ box-sizing:border-box;}
.regListPage ul li{border-bottom:10px solid #f1f1f1;}
.regTitle{ height:50px; line-height:50px; border-bottom:1px dashed #ddd; padding:0 20px;}
.regTitle h3{ font-weight:500; display:inline-block; font-size:17px;}
.regMain{font-size:0.95em;padding:10px 20px;}
.regMain div{vertical-align:middle; line-height:25px;}
.regMain div label{ color:#777;}